<?xml version="1.0"?>
<level levelNumber="4" countOfCards="45" numberOfTurnovers="0" numberOfCardsInStockPile="33" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="344.633" y="520.667" angle="6.18751" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>6</under>
	</card>
	<card id="1" zLayer="2" x="323.633" y="514.327" angle="13.7188" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<under>6</under>
	</card>
	<card id="2" zLayer="3" x="296.633" y="503.661" angle="22.5312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>6</under>
	</card>
	<card id="3" zLayer="4" x="265.633" y="483.66" angle="35.8125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="5" x="231.3" y="452.66" angle="50.0626" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="6" x="200.633" y="410.66" angle="59.4375" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>7</over>
	</card>
	<card id="6" zLayer="0" x="373.667" y="523.655" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
	</card>
	<card id="7" zLayer="7" x="178.966" y="362.66" angle="74.8125" assignedValue="-1" isSpecial="false">
		<under>5</under>
	</card>
	<card id="8" zLayer="0" x="471.667" y="332" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
	</card>
	<card id="9" zLayer="1" x="508" y="453" angle="0" assignedValue="-1" isSpecial="true">
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="10" zLayer="1" x="415.964" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="2" x="396.964" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="3" x="382.298" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="4" x="367.297" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="5" x="352.377" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="6" x="338.376" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
	</card>
	<card id="18" zLayer="1" x="659.972" y="202.668" angle="-19.9375" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>24</under>
	</card>
	<card id="19" zLayer="2" x="597.972" y="192.662" angle="-9.25001" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="3" x="534.972" y="186.329" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="4" x="488.972" y="185.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="5" x="431.639" y="190.995" angle="9.28125" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="6" x="374.972" y="194.994" angle="19.7812" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>25</over>
	</card>
	<card id="24" zLayer="0" x="717.972" y="214.334" angle="-35.9062" assignedValue="-1" isSpecial="false">
		<over>18</over>
	</card>
	<card id="25" zLayer="7" x="315.305" y="207.661" angle="35.0938" assignedValue="-1" isSpecial="false">
		<under>23</under>
	</card>
	<card id="27" zLayer="0" x="551.667" y="331.344" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
	</card>
	<card id="28" zLayer="1" x="602.305" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="2" x="618.305" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="3" x="631.971" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="4" x="645.638" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="5" x="656.384" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="6" x="669.383" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="36" zLayer="1" x="676.971" y="525.334" angle="-6.84374" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<under>42</under>
	</card>
	<card id="37" zLayer="2" x="699.971" y="517.994" angle="-13.875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<under>42</under>
	</card>
	<card id="38" zLayer="3" x="727.971" y="506.328" angle="-22.2187" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<under>42</under>
	</card>
	<card id="39" zLayer="4" x="756.971" y="488.327" angle="-35.9063" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="5" x="783.638" y="462.327" angle="-50.5625" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="6" x="810.971" y="427.327" angle="-59.1874" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="0" x="648.667" y="528.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="43" zLayer="7" x="833.304" y="377.327" angle="-74.8751" assignedValue="-1" isSpecial="false">
		<under>41</under>
	</card>
	<card id="45" zLayer="0" x="508.971" y="441.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="47" zLayer="2" x="507.971" y="471.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>45</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="3" x="507.971" y="485.928" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>45</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="4" x="508.304" y="497.927" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>45</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="5" x="508.383" y="507.261" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>45</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="6" x="507.383" y="517.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>45</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
</level>
